Bug 829347 - [abrt] mc-4.8.3-1.fc17: cpio_super_same: Process /usr/bin/mc was killed by signal 11 (SIGSEGV)
[abrt] mc-4.8.3-1.fc17: cpio_super_same: Process /usr/bin/mc was killed by si...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:5521b1aad1af96277cf3248fab4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 10:22 EDT by Andrew Travneff
Modified: 2013-07-02 19:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-12 14:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (5.09 KB, text/plain)
2012-06-06 10:22 EDT, Andrew Travneff
no flags Details
File: var_log_messages (10.27 KB, text/plain)
2012-06-06 10:22 EDT, Andrew Travneff
no flags Details
File: backtrace (11.31 KB, text/plain)
2012-06-06 10:23 EDT, Andrew Travneff
no flags Details

  None (edit)
Description Andrew Travneff 2012-06-06 10:22:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/mc -P /tmp/mc-b-carotene/mc.pwd.1428
comment:        Happened while opening broken .cpio file
crash_function: cpio_super_same
executable:     /usr/bin/mc
kernel:         3.3.7-1.fc17.x86_64
pid:            12370
time:           Wed 06 Jun 2012 05:15:08 PM EEST
uid:            500

backtrace:      Text file, 11584 bytes
maps:           Text file, 5209 bytes
var_log_messages: Text file, 10516 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/b-carotene/1

core_backtrace:
:787f3bf022b656c03c7eaa171e05cd462830982f 0x18cf5 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x2a5e4 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x2a9cc - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x2c170 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x2dabb - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x7b364 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x7c22b - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x12ae9 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x6285b - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x78534 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x7d519 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x7e023 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x41fe2 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x42634 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x74d65 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0xe54c - [exe] -

dso_list:
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338645359
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1337435605
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/libslang.so.2.2.4 slang-2.2.4-3.fc17.x86_64 (Fedora Project) 1337435737
:/usr/bin/mc mc-1:4.8.3-1.fc17.x86_64 (Fedora Project) 1337438212
:/usr/lib64/libgpm.so.2.1.0 gpm-libs-1.20.6-22.fc17.x86_64 (Fedora Project) 1337435736
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337435609

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1154
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:HOSTNAME=KBP1-DHP-017689
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=2200
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/b-carotene/.gtkrc-2.0:/home/b-carotene/.gtkrc-2.0-kde4:/home/b-carotene/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.37
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/b-carotene/.gtkrc:/home/b-carotene/.kde/share/config/gtkrc
:PS_FORMAT=pid,lwp,nlwp,ppid,pgid,group,euser,%cpu,c,time,s,stat,ni,priority,rtprio,rss,%mem,sz,vsz,tty,start,etime,comm,args
:WINDOWID=37748762
:SHELL_SESSION_ID=2eeffbc0b0c14000b818542a416bcf65
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:QT_GRAPHICSSYSTEM_CHECKED=1
:SVN_EDITOR=kwrite
:HISTFILESIZE=2200
:USER=b-carotene
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/ssh-dnXxvDbM1079/agent.1079
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1213,unix/unix:/tmp/.ICE-unix/1213
:MAIL=/var/spool/mail/b-carotene
:PATH=/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:LC_COLLATE=C
:PWD=/mnt/vcs/gits/INIC_HOST_PKG/branches/2.4.xx_6.55.0xx/src/firmware/Image/TANAMI/iNIC_uImage.unpack
:tdir=/tmp/.trash
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:QT_GRAPHICSSYSTEM=raster
:KONSOLE_DBUS_SESSION=/Sessions/4
:'HISTIGNORE=exit:rm *:#*'
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/b-carotene
:'uag=Mozilla/5.0 (X11; Linux x86_64; rv:9.0.1) Gecko/20100101 Firefox/9.0.1'
:COLORFGBG=15;0
:XDG_SEAT=seat0
:SHLVL=4
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=Adwaita
:LOGNAME=b-carotene
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0Si8MDc0Ad,guid=67ba137659a205f4a6c1307e0000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'PROMPT_COMMAND=history -a; command_start_date_h=$(date +%T); command_start_date_u=$(date +%s)'
:WINDOWPATH=2
:PROFILEHOME=/tmp
:XDG_RUNTIME_DIR=/run/user/b-carotene
:DISPLAY=:0.0
:QT_PLUGIN_PATH=/home/b-carotene/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:'date_l=date +%y_%m_%d,%H-%M-%S.%N | colrm 22'
:XAUTHORITY=/tmp/kde-b-carotene/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/bin/mc
:OLDPWD=/tmp

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27884                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27884                27884                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/3
:pos:	0
:flags:	0100002
:1:/dev/pts/3
:pos:	0
:flags:	0100002
:2:/dev/pts/3
:pos:	0
:flags:	0100002
:3:/dev/tty
:pos:	0
:flags:	02100002
:4:/dev/ptmx
:pos:	0
:flags:	0100002
:5:/dev/pts/9
:pos:	0
:flags:	02100002
:6:pipe:[136675]
:pos:	0
:flags:	00
:7:pipe:[136675]
:pos:	0
:flags:	01
Comment 1 Andrew Travneff 2012-06-06 10:22:55 EDT
Created attachment 589917 [details]
File: maps
Comment 2 Andrew Travneff 2012-06-06 10:22:57 EDT
Created attachment 589918 [details]
File: var_log_messages
Comment 3 Andrew Travneff 2012-06-06 10:23:00 EDT
Created attachment 589919 [details]
File: backtrace
Comment 4 Slava Zanko 2012-06-12 14:13:43 EDT
Fixed in upstream.
Comment 5 Fedora Update System 2012-09-11 12:32:55 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 6 Fedora Update System 2012-09-11 12:38:13 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 7 Fedora Update System 2012-09-11 12:56:38 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 8 Fedora Update System 2012-09-20 16:32:21 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-09-21 19:55:10 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-09-21 20:04:35 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.